h1, h2, h3, h4, h5, h6 {
  color: #26333b; }

body {
  color: #26333b;
  background-color: #ecf1f4;
  overflow: hidden; }

a,
a:link,
a:visited {
  color: #477ead;
  text-decoration: none; }

a:hover {
  color: #477ead;
  text-decoration: none; }

p {
  margin: 0 0 10px; }

.main-btn-green {
  display: table;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  background-color: #30b95a;
  -webkit-box-shadow: 0 13px 27px 0 rgba(62, 194, 95, 0.34);
          box-shadow: 0 13px 27px 0 rgba(62, 194, 95, 0.34);
  padding: 14px 25px;
  font-size: 13px;
  color: white !important;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.846;
  cursor: pointer;
  -webkit-transition: all .6s;
  transition: all .6s;
  margin: 40px auto;
  border: none; }
  .main-btn-green:hover {
    -webkit-box-shadow: none;
            box-shadow: none; }

.fixed {
  position: fixed;
  width: 100%; }

/* header start */
.wt-main-header .main-header-top {
  background: #3a4953 url("../img/header-top-bg.png") repeat;
  height: 82px; }

.wt-main-header .main-header-top .header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }
  .wt-main-header .main-header-top .header .wt-logo {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative; }
    .wt-main-header .main-header-top .header .wt-logo a {
      margin-right: 60px; }
      @media (max-width: 767px) {
        .wt-main-header .main-header-top .header .wt-logo a {
          margin-right: 0; } }
    .wt-main-header .main-header-top .header .wt-logo .wt-logo-img {
      padding: 23px 0; }
    .wt-main-header .main-header-top .header .wt-logo .wt-birthday {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center; }
      @media (max-width: 767px) {
        .wt-main-header .main-header-top .header .wt-logo .wt-birthday {
          display: none; } }
      .wt-main-header .main-header-top .header .wt-logo .wt-birthday .wt-birthday-numbers {
        width: 35px;
        position: relative;
        margin-right: 3px; }
        .wt-main-header .main-header-top .header .wt-logo .wt-birthday .wt-birthday-numbers .first {
          font-size: 30px;
          font-weight: 900;
          line-height: 0.9;
          color: #64737D; }
        .wt-main-header .main-header-top .header .wt-logo .wt-birthday .wt-birthday-numbers .second {
          position: absolute;
          right: 3px;
          font-size: 30px;
          font-weight: 900;
          line-height: 0.9;
          color: #80909A; }
      .wt-main-header .main-header-top .header .wt-logo .wt-birthday .wt-birthday-title {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column; }
        .wt-main-header .main-header-top .header .wt-logo .wt-birthday .wt-birthday-title .years {
          font-weight: bold;
          line-height: 12px;
          font-size: 13px;
          color: #FFFFFF; }
        .wt-main-header .main-header-top .header .wt-logo .wt-birthday .wt-birthday-title .market {
          line-height: 12px;
          font-size: 13px;
          color: #FFFFFF; }
  .wt-main-header .main-header-top .header .wt-login {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
    .wt-main-header .main-header-top .header .wt-login .wt-login-secondary-menu {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      margin-right: 30px; }
      .wt-main-header .main-header-top .header .wt-login .wt-login-secondary-menu .web-platform,
      .wt-main-header .main-header-top .header .wt-login .wt-login-secondary-menu .support {
        font-size: 13px;
        line-height: 1.846;
        color: #fff;
        position: relative;
        -webkit-transition: all .3s;
        transition: all .3s; }
        .wt-main-header .main-header-top .header .wt-login .wt-login-secondary-menu .web-platform:hover,
        .wt-main-header .main-header-top .header .wt-login .wt-login-secondary-menu .support:hover {
          color: #a0a0a0; }
        .wt-main-header .main-header-top .header .wt-login .wt-login-secondary-menu .web-platform::before,
        .wt-main-header .main-header-top .header .wt-login .wt-login-secondary-menu .support::before {
          position: absolute;
          color: #93afc8;
          top: 50%;
          -webkit-transform: translateY(-50%);
              -ms-transform: translateY(-50%);
                  transform: translateY(-50%);
          left: 0;
          font-size: 11px; }
      .wt-main-header .main-header-top .header .wt-login .wt-login-secondary-menu .web-platform {
        padding-left: 21px; }
        @media (max-width: 996px) {
          .wt-main-header .main-header-top .header .wt-login .wt-login-secondary-menu .web-platform {
            display: none; } }
      .wt-main-header .main-header-top .header .wt-login .wt-login-secondary-menu .support {
        margin-left: 29px;
        padding-left: 21px; }
        @media (max-width: 996px) {
          .wt-main-header .main-header-top .header .wt-login .wt-login-secondary-menu .support {
            margin-left: 0; } }
        @media (max-width: 767px) {
          .wt-main-header .main-header-top .header .wt-login .wt-login-secondary-menu .support {
            display: none; } }
      .wt-main-header .main-header-top .header .wt-login .wt-login-secondary-menu .btn-login {
        display: none;
        font-size: 13px;
        font-weight: 600;
        color: white;
        text-transform: uppercase;
        border: 2px solid #708596;
        -webkit-border-radius: 3px;
                border-radius: 3px;
        padding: 4px 32px 4px 13px;
        margin-left: 25px;
        position: relative;
        -webkit-transition: all .3s;
        transition: all .3s; }
        @media (max-width: 1199px) {
          .wt-main-header .main-header-top .header .wt-login .wt-login-secondary-menu .btn-login {
            display: inline-block; } }
        @media (max-width: 996px) {
          .wt-main-header .main-header-top .header .wt-login .wt-login-secondary-menu .btn-login {
            display: none; } }
        .wt-main-header .main-header-top .header .wt-login .wt-login-secondary-menu .btn-login:hover {
          border-color: #fff; }
        .wt-main-header .main-header-top .header .wt-login .wt-login-secondary-menu .btn-login::before {
          position: absolute;
          top: 50%;
          right: 10px;
          -webkit-transform: translateY(-50%);
              -ms-transform: translateY(-50%);
                  transform: translateY(-50%);
          font-size: 11px;
          color: #30b95a; }

.wt-main-header .main-header-nav {
  background: #28353d url("../img/header-nav-bg.png") repeat;
  height: 45px; }
  .wt-main-header .main-header-nav.fixed-menu {
    position: fixed;
    width: 100%;
    z-index: 1000;
    top: 0; }
  .wt-main-header .main-header-nav .navigation {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-transition: all .3s;
    transition: all .3s;
    z-index: 99999; }
    .wt-main-header .main-header-nav .navigation .secondary-menu {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -webkit-flex-direction: row;
          -ms-flex-direction: row;
              flex-direction: row;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center; }
      .wt-main-header .main-header-nav .navigation .secondary-menu .btn-open-account {
        font-size: 13px;
        font-weight: 600;
        color: white;
        text-transform: uppercase;
        margin-right: 30px;
        -webkit-transition: all .3s;
        transition: all .3s;
        -webkit-border-radius: 3px;
                border-radius: 3px;
        padding: 4px 11px;
        border: 2px solid rgba(62, 194, 95, 0.7); }
        .wt-main-header .main-header-nav .navigation .secondary-menu .btn-open-account:hover {
          background-color: #30b95a; }
        @media (max-width: 996px) {
          .wt-main-header .main-header-nav .navigation .secondary-menu .btn-open-account {
            display: none; } }
      .wt-main-header .main-header-nav .navigation .secondary-menu .btn-login {
        font-size: 13px;
        font-weight: 600;
        color: white;
        text-transform: uppercase;
        border: 2px solid #708596;
        -webkit-border-radius: 3px;
                border-radius: 3px;
        padding: 4px 32px 4px 13px;
        margin-right: 5px;
        position: relative;
        -webkit-transition: all .3s;
        transition: all .3s; }
        @media (max-width: 1199px) {
          .wt-main-header .main-header-nav .navigation .secondary-menu .btn-login {
            display: none; } }
        .wt-main-header .main-header-nav .navigation .secondary-menu .btn-login:hover {
          border-color: #fff; }
        .wt-main-header .main-header-nav .navigation .secondary-menu .btn-login::before {
          position: absolute;
          top: 50%;
          right: 10px;
          -webkit-transform: translateY(-50%);
              -ms-transform: translateY(-50%);
                  transform: translateY(-50%);
          font-size: 11px;
          color: #30b95a; }
  .wt-main-header .main-header-nav .navigation-btn-wrap {
    display: none;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    height: 45px; }
    @media (max-width: 1199px) {
      .wt-main-header .main-header-nav .navigation-btn-wrap {
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
            -ms-flex-pack: justify;
                justify-content: space-between; } }
    .wt-main-header .main-header-nav .navigation-btn-wrap .secondary-menu-mob-device {
      width: 100%;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -webkit-flex-direction: row;
          -ms-flex-direction: row;
              flex-direction: row;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center; }
      .wt-main-header .main-header-nav .navigation-btn-wrap .secondary-menu-mob-device .btn-open-account {
        display: inline-block;
        font-size: 13px;
        font-weight: 600;
        color: white;
        text-transform: uppercase;
        margin-right: 30px;
        -webkit-transition: all .3s;
        transition: all .3s;
        -webkit-border-radius: 3px;
                border-radius: 3px;
        padding: 4px 11px;
        border: 2px solid rgba(62, 194, 95, 0.7); }
        @media (max-width: 1199px) {
          .wt-main-header .main-header-nav .navigation-btn-wrap .secondary-menu-mob-device .btn-open-account {
            display: block; } }
      .wt-main-header .main-header-nav .navigation-btn-wrap .secondary-menu-mob-device .btn-login {
        font-size: 13px;
        font-weight: 600;
        color: white;
        text-transform: uppercase;
        border: 2px solid #708596;
        -webkit-border-radius: 3px;
                border-radius: 3px;
        padding: 4px 32px 4px 13px;
        margin-right: 5px;
        position: relative;
        -webkit-transition: all .3s;
        transition: all .3s; }
        .wt-main-header .main-header-nav .navigation-btn-wrap .secondary-menu-mob-device .btn-login:hover {
          border-color: #fff; }
        .wt-main-header .main-header-nav .navigation-btn-wrap .secondary-menu-mob-device .btn-login::before {
          position: absolute;
          top: 50%;
          right: 10px;
          -webkit-transform: translateY(-50%);
              -ms-transform: translateY(-50%);
                  transform: translateY(-50%);
          font-size: 11px;
          color: #30b95a; }
    .wt-main-header .main-header-nav .navigation-btn-wrap .secondary-menu-mob-right {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center; }
      .wt-main-header .main-header-nav .navigation-btn-wrap .secondary-menu-mob-right .btn-call {
        padding: 10px;
        cursor: pointer;
        display: none; }
        @media (max-width: 767px) {
          .wt-main-header .main-header-nav .navigation-btn-wrap .secondary-menu-mob-right .btn-call {
            display: block; } }
        .wt-main-header .main-header-nav .navigation-btn-wrap .secondary-menu-mob-right .btn-call a {
          width: 24px;
          height: 24px;
          display: block; }
      .wt-main-header .main-header-nav .navigation-btn-wrap .secondary-menu-mob-right .navigation-btn {
        width: 18px;
        height: 12px;
        background-color: transparent;
        padding: 23px;
        position: relative;
        cursor: pointer; }
        @media (max-width: 996px) {
          .wt-main-header .main-header-nav .navigation-btn-wrap .secondary-menu-mob-right .navigation-btn {
            display: block; } }
        .wt-main-header .main-header-nav .navigation-btn-wrap .secondary-menu-mob-right .navigation-btn .top,
        .wt-main-header .main-header-nav .navigation-btn-wrap .secondary-menu-mob-right .navigation-btn .center,
        .wt-main-header .main-header-nav .navigation-btn-wrap .secondary-menu-mob-right .navigation-btn .bottom {
          content: '';
          position: absolute;
          width: 18px;
          height: 2px;
          background-color: #fff; }
        .wt-main-header .main-header-nav .navigation-btn-wrap .secondary-menu-mob-right .navigation-btn .top {
          top: 0;
          left: 14px;
          margin-top: 16px; }
        .wt-main-header .main-header-nav .navigation-btn-wrap .secondary-menu-mob-right .navigation-btn .center {
          top: 5px;
          left: 14px;
          margin-top: 16px; }
        .wt-main-header .main-header-nav .navigation-btn-wrap .secondary-menu-mob-right .navigation-btn .bottom {
          top: 10px;
          left: 14px;
          margin-top: 16px; }
    .wt-main-header .main-header-nav .navigation-btn-wrap .btn-open-account {
      display: none;
      font-size: 13px;
      font-weight: 600;
      color: white;
      text-transform: uppercase;
      -webkit-transition: all .3s;
      transition: all .3s;
      -webkit-border-radius: 3px;
              border-radius: 3px;
      padding: 4px 11px;
      border: 2px solid rgba(62, 194, 95, 0.7);
      background-color: #30b95a; }
      @media (max-width: 1199px) {
        .wt-main-header .main-header-nav .navigation-btn-wrap .btn-open-account {
          display: block; } }

/* header end */
/* content start */
.wt-main-content {
  min-height: -webkit-calc(100vh - 308px);
  min-height: calc(100vh - 308px); }

/* content end */
/* footer start */
.wt-main-footer {
  height: 100%;
  position: relative; }
  .wt-main-footer .main-footer-top {
    background-color: #2a363e; }
    .wt-main-footer .main-footer-top .nav-footer {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -webkit-flex-direction: row;
          -ms-flex-direction: row;
              flex-direction: row;
      -webkit-box-pack: start;
      -webkit-justify-content: flex-start;
          -ms-flex-pack: start;
              justify-content: flex-start;
      margin-bottom: 10px; }
      @media (max-width: 768px) {
        .wt-main-footer .main-footer-top .nav-footer {
          -webkit-box-orient: vertical;
          -webkit-box-direction: normal;
          -webkit-flex-direction: column;
              -ms-flex-direction: column;
                  flex-direction: column; } }
      @media (max-width: 480px) {
        .wt-main-footer .main-footer-top .nav-footer {
          margin-top: 10px;
          margin-bottom: 0; } }
      .wt-main-footer .main-footer-top .nav-footer .nav-footer-wrap {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
            -ms-flex-direction: row;
                flex-direction: row;
        width: 50%; }
        @media (max-width: 768px) {
          .wt-main-footer .main-footer-top .nav-footer .nav-footer-wrap {
            width: 100%;
            text-align: center; } }
        @media (max-width: 480px) {
          .wt-main-footer .main-footer-top .nav-footer .nav-footer-wrap {
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -webkit-flex-direction: column;
                -ms-flex-direction: column;
                    flex-direction: column;
            -webkit-box-align: center;
            -webkit-align-items: center;
                -ms-flex-align: center;
                    align-items: center; } }
        .wt-main-footer .main-footer-top .nav-footer .nav-footer-wrap .menu {
          width: 50%;
          padding-left: 0;
          padding-right: 15px;
          margin-top: 35px; }
          @media (max-width: 768px) {
            .wt-main-footer .main-footer-top .nav-footer .nav-footer-wrap .menu {
              margin-top: 20px; } }
          @media (max-width: 480px) {
            .wt-main-footer .main-footer-top .nav-footer .nav-footer-wrap .menu {
              width: 100%;
              padding: 0; } }
          .wt-main-footer .main-footer-top .nav-footer .nav-footer-wrap .menu .menu li {
            list-style: none;
            padding-bottom: 15px; }
            .wt-main-footer .main-footer-top .nav-footer .nav-footer-wrap .menu .menu li:last-child {
              padding-bottom: 0; }
            .wt-main-footer .main-footer-top .nav-footer .nav-footer-wrap .menu .menu li .menu-link {
              font-size: 12px;
              color: white;
              line-height: 1.5;
              -webkit-transition: all .3s;
              transition: all .3s; }
              @media (max-width: 480px) {
                .wt-main-footer .main-footer-top .nav-footer .nav-footer-wrap .menu .menu li .menu-link {
                  font-size: 15px; } }
              .wt-main-footer .main-footer-top .nav-footer .nav-footer-wrap .menu .menu li .menu-link:hover {
                opacity: .7; }
    .wt-main-footer .main-footer-top .info-footer {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -webkit-flex-direction: row;
          -ms-flex-direction: row;
              flex-direction: row;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
          -ms-flex-pack: justify;
              justify-content: space-between;
      margin: 24px 0 12px; }
      @media (max-width: 768px) {
        .wt-main-footer .main-footer-top .info-footer {
          -webkit-box-orient: vertical;
          -webkit-box-direction: normal;
          -webkit-flex-direction: column;
              -ms-flex-direction: column;
                  flex-direction: column;
          -webkit-box-align: center;
          -webkit-align-items: center;
              -ms-flex-align: center;
                  align-items: center; } }
      @media (max-width: 480px) {
        .wt-main-footer .main-footer-top .info-footer {
          margin-top: 35px; } }
      @media (max-width: 768px) {
        .wt-main-footer .main-footer-top .info-footer .adress-info {
          text-align: center;
          margin-bottom: 30px; } }
      .wt-main-footer .main-footer-top .info-footer .adress-info .e-mail {
        line-height: 1.3;
        font-size: 14px;
        color: #FFFFFF;
        border-bottom: 1px solid grey;
        -webkit-transition: all .3s;
        transition: all .3s; }
        .wt-main-footer .main-footer-top .info-footer .adress-info .e-mail:hover {
          opacity: .7; }
      .wt-main-footer .main-footer-top .info-footer .adress-info .tel {
        font-size: 18px;
        color: white;
        line-height: 1;
        margin-top: 10px; }
        @media (max-width: 480px) {
          .wt-main-footer .main-footer-top .info-footer .adress-info .tel {
            font-size: 16px; } }
      .wt-main-footer .main-footer-top .info-footer .adress-info .not-country {
        font-size: 12px;
        color: #8192a1;
        line-height: 2;
        margin-bottom: 0; }
      .wt-main-footer .main-footer-top .info-footer .license-info {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
            -ms-flex-direction: row;
                flex-direction: row;
        -webkit-box-align: center;
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center; }
        @media (max-width: 768px) {
          .wt-main-footer .main-footer-top .info-footer .license-info {
            margin-bottom: 30px; } }
        .wt-main-footer .main-footer-top .info-footer .license-info .license {
          max-width: 375px;
          text-align: center;
          font-size: 12px;
          color: #8192a1;
          line-height: 1.5;
          margin: 0; }
          @media (max-width: 996px) {
            .wt-main-footer .main-footer-top .info-footer .license-info .license {
              max-width: 240px; } }
      .wt-main-footer .main-footer-top .info-footer .social-info {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-box-align: center;
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center; }
        .wt-main-footer .main-footer-top .info-footer .social-info .cards {
          margin-bottom: 15px; }
          .wt-main-footer .main-footer-top .info-footer .social-info .cards .cards-img {
            margin-left: 32px; }
            .wt-main-footer .main-footer-top .info-footer .social-info .cards .cards-img:first-child {
              margin-left: 0; }
        .wt-main-footer .main-footer-top .info-footer .social-info .social {
          width: 100%;
          display: -webkit-box;
          display: -webkit-flex;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-pack: end;
          -webkit-justify-content: flex-end;
              -ms-flex-pack: end;
                  justify-content: flex-end; }
          @media (max-width: 768px) {
            .wt-main-footer .main-footer-top .info-footer .social-info .social {
              -webkit-box-pack: center;
              -webkit-justify-content: center;
                  -ms-flex-pack: center;
                      justify-content: center; } }
          .wt-main-footer .main-footer-top .info-footer .social-info .social a {
            margin-right: 30px; }
            .wt-main-footer .main-footer-top .info-footer .social-info .social a:last-child {
              margin-right: 0; }
  .wt-main-footer .main-footer-bottom {
    background-color: #222e36; }
    .wt-main-footer .main-footer-bottom .footer-bottom-wrap {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -webkit-flex-direction: row;
          -ms-flex-direction: row;
              flex-direction: row;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
          -ms-flex-pack: justify;
              justify-content: space-between;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      height: 65px; }
      @media (max-width: 1199px) {
        .wt-main-footer .main-footer-bottom .footer-bottom-wrap {
          -webkit-box-orient: vertical;
          -webkit-box-direction: normal;
          -webkit-flex-direction: column;
              -ms-flex-direction: column;
                  flex-direction: column;
          -webkit-box-pack: center;
          -webkit-justify-content: center;
              -ms-flex-pack: center;
                  justify-content: center;
          height: auto; } }
      .wt-main-footer .main-footer-bottom .footer-bottom-wrap .copyright {
        margin-bottom: 0;
        font-size: 12px;
        color: #6a7a86;
        line-height: 1.5;
        -webkit-box-ordinal-group: 2;
        -webkit-order: 1;
            -ms-flex-order: 1;
                order: 1; }
        @media (max-width: 1199px) {
          .wt-main-footer .main-footer-bottom .footer-bottom-wrap .copyright {
            -webkit-box-ordinal-group: 3;
            -webkit-order: 2;
                -ms-flex-order: 2;
                    order: 2;
            margin-bottom: 25px;
            width: 100%;
            text-align: center; } }
      .wt-main-footer .main-footer-bottom .footer-bottom-wrap .footer-bottom-menu {
        -webkit-box-ordinal-group: 3;
        -webkit-order: 2;
            -ms-flex-order: 2;
                order: 2; }
        @media (max-width: 1199px) {
          .wt-main-footer .main-footer-bottom .footer-bottom-wrap .footer-bottom-menu {
            -webkit-box-ordinal-group: 2;
            -webkit-order: 1;
                -ms-flex-order: 1;
                    order: 1;
            display: -webkit-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-orient: horizontal;
            -webkit-box-direction: normal;
            -webkit-flex-direction: row;
                -ms-flex-direction: row;
                    flex-direction: row;
            -webkit-justify-content: space-around;
                -ms-flex-pack: distribute;
                    justify-content: space-around;
            width: 100%;
            margin: 25px 0; } }
        @media (max-width: 768px) {
          .wt-main-footer .main-footer-bottom .footer-bottom-wrap .footer-bottom-menu {
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -webkit-flex-direction: column;
                -ms-flex-direction: column;
                    flex-direction: column;
            -webkit-box-align: center;
            -webkit-align-items: center;
                -ms-flex-align: center;
                    align-items: center; } }
        .wt-main-footer .main-footer-bottom .footer-bottom-wrap .footer-bottom-menu .menu-link {
          font-size: 12px;
          color: white;
          line-height: 2;
          margin-left: 45px;
          -webkit-transition: all .3s;
          transition: all .3s; }
          @media (max-width: 1199px) {
            .wt-main-footer .main-footer-bottom .footer-bottom-wrap .footer-bottom-menu .menu-link {
              margin: 0; } }
          @media (max-width: 768px) {
            .wt-main-footer .main-footer-bottom .footer-bottom-wrap .footer-bottom-menu .menu-link {
              margin-bottom: 10px; } }
          .wt-main-footer .main-footer-bottom .footer-bottom-wrap .footer-bottom-menu .menu-link:hover {
            opacity: .7; }
          .wt-main-footer .main-footer-bottom .footer-bottom-wrap .footer-bottom-menu .menu-link:first-child {
            margin-left: 0; }
          @media (max-width: 768px) {
            .wt-main-footer .main-footer-bottom .footer-bottom-wrap .footer-bottom-menu .menu-link:last-child {
              margin-bottom: 0; } }

/* footer end */
/* chat style */
#chatra {
  visibility: visible !important;
  opacity: 1 !important; }

#chatra.chatra--side-bottom {
  bottom: 5px !important; }

/* contest banner */
.header-banner {
  margin-top: 2px;
  /* only mega contest */
  cursor: pointer; }
  @media (max-width: 1199px) {
    .header-banner {
      display: none; } }
